/* 

Theme Name:		TRNewswireV3

Theme URI:		https://www.telecomramblings.com

Author:			Rob Powell

Author URI:		https://telecomramblings.com/

Description:	Specialized for my purposes.

Version:		3.0

Template:       TRWideRightV8Skin

*/

/*@import url("../TRWideRightV8/style.css"); */

td h2 { font-size: 1em; font-weight: normal;} 

.post h1 { margin: 0 0 1.2em 0; line-height: 1.2em; text-align:center; }

.post h2 { margin: 0 0 1.0em 0; font-size: 1.0em; font-style: italic; } 

.post h3 { font-size: 1.0em; font-weight: bold; text-transform: none; margin: 0 0 0.5em 0;}

.post h4 { font: italic 1.25em "Times New Roman", Times, serif; margin: 0 0 1.0em 0; padding: 0; border-bottom: none;}

.posts h4 { margin: 0 0 1.25em 0; padding: 0 0 1.0em 0; border-bottom:1px dotted #666;}

h1.archivehead, h2.archivehead { font-weight: bold; font-size: 1.8em; margin: 0 0 1em 0; padding: 0.4em 4px; border-bottom: 1px dotted grey;}
h2.archivehead { border-top: none; background: none; }

table.prheader {width: 100%; margin-bottom:2.0em; }
td.prheaderright {width: 150px; text-align: right;}
.trshareboxnews {width: 150px; line-height: 34px;}

table.archivebycompany {width: 100%;}
table.archivebycompany td {vertical-align: top; }
.archivebycompany ul { margin: 0 0 0 2em; }
.archivebycompany ul li { margin: 0; }

.archivetable {
	width: 100%;
}

.archivetable td {
	vertical-align: top;
	line-height:1.2em;
	padding: 0 0 5px 0;
}

.newswiretable {
    width: 100%;
}

.newswiretable td {
	vertical-align: top;
	line-height:1.2em;
	padding: 0 0 5px 0;
}
#trsharebox {width: 100%; height:30px; padding: 4px; margin-bottom: 10px; margin-top: 10px;}

li.sharelinkb, li.sharelinkc {margin: 0 0 0.5em 0; }
h3.prheader {font-size:1.5em; }
